{
	"pools": [
		{
			"rolls": 1,
			"entries": [
				{
					"weight": 1,
					"type": "item",
					"name": "manalabs_scp:waste",
					"functions": [
						{
							"function": "set_count",
							"count": {
								"min": 1,
								"max": 3
							}
						}
					]
				}
			]
		},
		{
			"rolls": 1,
			"entries": [
				{
					"weight": 1,
					"type": "item",
					"name": "manalabs_scp:sting",
					"functions": [
						{
							"function": "set_count",
							"count": {
								"min": 0,
								"max": 1
							}
						}
					]
				}
			]
		},
		{
			"rolls": 1,
			"entries": [
				{
					"weight": 1,
					"type": "item",
					"name": "minecraft:redstone",
					"functions": [
						{
							"function": "set_count",
							"count": {
								"min": 0,
								"max": 3
							}
						}
					]
				}
			]
		}
	]
}